Subject: RE: HEEEEELLLLLP! Win 95 strikes again!
From: 28-Aug-1995 1435 <[email-masked]>
To: "[email-masked]"@24580.ENET.dec.com
Cc: [email-masked]
Date: Mon, 28 Aug 95 11:32:30 PDT

Phil,
>Okay, I HAD Lightwave installed under Win3.11, then I install Win95 over 
>the top of it, and Lightwave and Modeler, she no work no more.

>It's not recognising the dongle, which is EXACTLY what happened the last 
>time. I have a job to finish and any hints would be most welcome.

 mistake #1 is to do an install with a job in the wings!
 
>I tried to reinstall, but same result. Help!
  Reinstall What ? Go back to Win.11 finish your job and then do the
 95 thing. 

-bill
   
--
28-Aug-1995 1435 <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]